@charset "UTF-8";
/*common*/
*{margin:0;padding:0}
html,body{width:100%;height:100%}
html{overflow-y:scroll}
body{background-color:#fff;*word-break:break-all;-ms-word-break:break-all}
body,input,button{font-size:12px;line-height:1.5em;font-family:"돋움",Dotum,Helvetica,AppleGothic,Sans-serif;color:#383d41}
h1,h2,h4,h5,h6{font-size:12px;text-align:left}

img,fieldset,iframe{border:0 none;}
li{list-style:none}

button,label{cursor:pointer;_cursor /**/:hand}
button *{position:relative}
dl, ul {list-style: none;}

table {border-collapse: separate; border-spacing: 0; border:0; }
caption, td {font-weight: normal; text-align: left; border:0;}
th {text-align:center;}

a {color:#333;}
a:hover {color:#f00;}
a:link, a:visited {text-decoration:none;}

/* 요소(element) 여백 초기화 */
html, body,
div, span,
dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6,
blockquote, p, address, pre, cite,
form, fieldset, input, textarea, select,
table, th, td, p {color:#666;
	margin:0;
	padding:0;
	}

img, input{ vertical-align:middle;}



/*main css*/
body, h2, div{margin:0; padding:0;}

body{font-size:12px;}


/* 퀵메뉴 */
#qm {position:fixed; width:60px; left:50%; margin-left:510px; top:250px;}

/*

#wrap{width:960px;   margin:auto; margin-top:10px; position:relative;
}
#wrap #header{width:960px; height:50px; margin:auto; }
#wrap #header #s_logo{float:left;	width:176px; margin:10px 0 0 10px;}

*/

/*이벤트로고*/
#wrap{width:960px;margin:0 auto;margin-top:10px;position:relative;}
#wrap #header{height:50px}
#wrap #header #s_logo{position:absolute;top:0;left:0;width:180px;height:30px;padding-top:20px}
#wrap #header #s_menu{position:absolute;right:0px;height:20px;}

/*
#wrap{width:960px;margin:auto;margin-top:10px;position:relative;}
#wrap #header{width:960px;height:50px;margin:auto; }
#wrap #header #s_logo{float:left;width:180px; height:30px;padding-top:20px}
*/
/*이벤트로고끝*/


#wrap #header #s_menu ul{ text-align:right; }
#wrap #header #s_menu ul li{float:left;margin-left:10px; font-size:12px;letter-spacing:-1px; font-family:돋움; text-align:right;}
#wrap #header #s_menu ul li a:hover{ color:#ff0000;text-decoration:none}

#wrap #menu{width:960px; height:38px;}
#wrap #menu ul{ }
#wrap #menu ul li{ float:left; }
#wrap #menu_sub{width:960px; height:128px;  background-image:url(../images/m_menu_bg.jpg); color:#666666;letter-spacing:-1px;}

/*
#wrap #menu_sub .sub1{width:128px;  float: left; padding-top:13px; }
#wrap #menu_sub .sub2{width:100px;  float: left;  padding-top:13px; margin-left:28px; }
#wrap #menu_sub .sub3{width:108px;  float: left;  padding-top:13px; margin-left:28px;}
#wrap #menu_sub .sub3>table td a{width:108px}
#wrap #menu_sub .sub4{width:100px;  float: left;   padding-top:13px; margin-left:49px; }
#wrap #menu_sub .sub5{width:100px;  float: left;  padding-top:13px; margin-left:25px; }
#wrap #menu_sub .sub6{width:100px;  float: left;  padding-top:13px; margin-left:43px; }
#wrap #menu_sub .sub7{width:100px;  float: left;  padding-top:13px; margin-left:35px; }
*/
#wrap #menu_sub div { float:left; width:140px; padding:15px; box-sizing:border-box; }
#wrap #menu_sub div table { margin:0 auto; }
#wrap #menu_sub .sub1 { float:left; width:129px; }
#wrap #menu_sub .sub6 { float:left; width:129px; }


#wrap #contents1{width:960px; padding-top:3px;text-align:center;letter-spacing: -1px;}/* padding-top:20px; */
#wrap #contents1 .con_l{text-align:left; padding-bottom:4px;}
#wrap #contents1 .con_r{ padding-bottom:4px;}
#wrap #contents1 #domain{width:235px; height:199px; border:solid 1px #e2e2e2; }
#wrap #contents1 #blog{width:235px; height:198px; border:solid 1px #e2e2e2; }
#wrap #contents1 #blog .blog_con{ width:220px;  margin-top:10px; margin-left:10px; }
#wrap #contents1 #blog .blog_con p{ margin-bottom:10px;}
#wrap #contents1 #blog .blog_btn{ text-align:center; }


#wrap #web_top{width:960px; height:30px;}
#wrap #web_top p{  margin-left:0; float:left;}
#wrap #web_top p.web_img{ margin-bottom:3px; }
#wrap #web_top ul{ width:400px; float:right; margin-top:10px; }
#wrap #web_top ul li{ float:right; letter-spacing:-1px; }

#wrap #contents1 #service{width:235px; height:394px; border:solid 1px #e2e2e2; }/*200602 이미지 변경*/

#wrap #contents1 #service .service_con{width:220px; margin-top:10px; margin-left:10px;}
#wrap #contents1 #service #service_tab{height:230px;}

/* 추가 */
#wrap #contents1 tr.service_3rd td.solution a, #wrap #contents1 tr.service_3rd td.cloud a, #wrap #contents1 tr.service_3rd td.gw a{display:block;padding:20px;width:197px;height:160px;}
#wrap #contents1 tr.service_3rd td.solution a{background:url(../images/m_blue1_bn.jpg) no-repeat}
#wrap #contents1 tr.service_3rd td.cloud a{background:url(../images/m_blue2_bn.jpg) no-repeat}
#wrap #contents1 tr.service_3rd td.gw a{background:url(../images/m_blue3_bn.jpg) no-repeat}
#wrap #contents1 tr.service_3rd td h3{margin-bottom:5px}

/* office 365 link */
.office365_intro{width:225px;height:188px;border:1px solid #e2e2e2;padding:5px;}
.office365_intro .tit>img{display:block;margin-top:10px;margin-bottom:5px}
.office365_intro .tit h1{color:#da3b01;text-align:center;font-size:16px;letter-spacing:0;}
.office365_intro .tit p{font-size:12px;text-align:center;padding-bottom:5px}
.office365_intro .btn a{display:block;width:100%;height:50px;line-height:50px;background-color:#da3b01;margin-bottom:5px;text-align:center;color:#fff;font-size:12px;font-weight:bold !important}
/* .office365_intro .btn a:hover,.office365_intro .btn a:focus{background-color:#9c2a00} */
.office365_intro h3 {font-family:'Malgun Gothic','맑은 고딕',Dotum,'돋움';font-size:14px;font-weight:bold !important; color:#C74651; width:100%; float:left; margin-bottom:0; }
.office365_intro ul li { width:100%; float:left; margin:2px 0; }
.office365_intro ul li a {width:100%; padding:4px 10px 4px 30px; background:#f2f2f2; display:block; box-sizing:border-box; }
.office365_intro ul li a .demo { width:21px; height:18px; background:url(../images/common/demo_icon.png) no-repeat; display:inline-block; vertical-align:middle; padding-right:5px; }
.office365_intro ul li a .down { width:21px; height:18px; background:url(../images/common/down_icon.png) no-repeat; display:inline-block; vertical-align:middle; padding-right:5px; }
.office365_intro .demo { width:100%; float:left; }
.office365_intro .demo + .demo { margin-top:10px; }

/* 여백 style*/
.margin_t_c{margin-top:10px; text-align:center;}
.margin_t_r{margin-top:10px; text-align:right;}
.margin_top10{margin-top:10px;}
.margin_top15{margin-top:15px;}
.margin_top20{margin-top:20px;}
.margin_top30{margin-top:30px;}
.margin_top40{margin-top:40px;}
.margin_t_b30{margin-top:30px; margin-bottom:10px;}
.margin_t_b20{margin-top:20px; margin-bottom:10px;}
.margin_l_t20{margin-top:20px; margin-left:0px;}
.margin_left{margin-left:0px; text-align:left;}
.margin_l20_l{margin-left:20px; text-align:left;}
.margin_t20_l{margin-top:20px;text-align:left;}
.margin_t40_l{margin-top:40px;text-align:left;}
.l_tb30{margin-top:30px; text-align:left; margin-bottom:10px;}
.l_tb40{margin-top:40px; text-align:left; margin-bottom:10px}

/* 웹호스팅 메일 */
#wrap #contents1 #sidebar{ float:left; width:173px; margin-left:0; margin-right:17px;}
#sidebar #left_menu{width:173px; border: solid 1px #e2e2e2;}
#sidebar #left_menu p{width:171px;  margin-left:1px;}
#sidebar #left_menu li.margin_l{width:130px;  margin-top:10px; margin-bottom:5px;}
#sidebar #left_menu li.margin_left{width:142px;  margin-top:10px; margin-bottom:5px;  margin-left:10px;}

#sidebar #left_menu ul.web_m2_bg{width:169px; background-color:#dedede ; margin-left:2px;  border-bottom:1px solid #fff ; }
#sidebar #left_menu li.margin_l2{ margin-bottom:5px;}

/* '서비스 공통사항' 리스트 스타일 : 많은 페이지에서 쓰임  */
#wrap #contents1 ul.unit li{background-image:none;margin:0px;padding:0px;line-height:25px;text-align:left}
#wrap #contents1 ul.unit li>span.list{display:block;vertical-align:top;margin-left:25px}


body.web_main ul.ban{height:444px;}
body.web_main ul.ban li{float:left;position:relative;}
body.web_main ul.ban li a{position:absolute;bottom:12px;right:15px}
body.web_main ul.ban li.margin_l9{margin-left:9px}


/* 웹호스팅 컨텐츠 */

#wrap #contents1 #contents_r{ float:right; width:770px; margin-left:0px;  padding-bottom:30px;color:#1b1b1b;}

.m_bn{width:717px;}/*200602 이미지 변경*/

.float_r{font-size:11px; font-family:Dotum; color:#7b7b7b; text-align:right;}


#contents_r ul li.bn_favo{margin-left:8px;float:left;}
#contents_r ul li.bn_favo_r{ margin-left:8px; text-align:right;}

#contents_r ul li.bn_favo_c{ margin-left:8px;float:left; text-align:center; }
/* 전체상품 버튼 호스팅 position */
span.web_btn1{
	position: absolute;
	left:420px;
	top:353px;
}
span.web_btn2{
	position: absolute;
	left:750px;
	top:353px;
}

.web2_btn1{position: absolute;
	left:530px;
	top:790px;}

.web2_btn2{position: absolute;
	left:540px;
	top:822px;}

.cloud2_btn1{position: absolute;
	left:735px;
	top:935px;}



/* 웹호스팅_윈도우 호스팅 */
p.t_left{text-align:left;margin-top:10px; line-height:22px; }

p.t_left0{text-align:left;  margin-top:10px; line-height:30px; }
.text_c{ text-align:center; height:25px; line-height:25px;}
.th_bg_l{background-color:#ededed; line-height:24px; text-align:left; border-right:1px solid #fff; text-indent:10px;}
/* 신청절차 position */


#step_img{position:relative;width:769px; height:241px; background:url(../images/web2_bn2.gif) no-repeat center;}
#step_img_1 {position:relative;width:769px; height:241px; background:url(../images/web2_bn2_1.gif) no-repeat center;}
#step_img ul{width:130px; height:80px; text-align:left;}
#step_img ul li{letter-spacing:-1px;}
#step_img ul li a{ color:#3366FF; font-weight:bold;}
#step_img ul li a:hover {color: #990000; font-weight:bold; text-decoration:underline;}
/*리눅스 호스팅*/
#step_img .step_1{
	position: absolute;
	/*left:205px;
	top:1600px;*/
	top:131px;
	left:11px;
}

#step_img .step_2{
	position: absolute;
	/*left:360px;
	top:1600px;*/
	top:131px;
	left:166px;
}
#step_img .step_3{
	position: absolute;
	/*left:518px;
	top:1600px;*/
	top:131px;
	left:326px;
}
#step_img .step_4{
	position: absolute;
	/*left:675px;
	top:1600px;*/
	top:141px;
	left:484px;
	line-height:15px; letter-spacing:-0.7px;
}

#step_img .step_4 span{ color:#3366CC;}
/* 클라우드 리눅스 posiion */
#step_img .step_1c{
	position: absolute;
	left:205px;
	top:1800px;
}

#step_img .step_2c{
	position: absolute;
	left:360px;
	top:1800px;
}
#step_img .step_3c{
	position: absolute;
	left:518px;
	top:1800px;
}
#step_img .step_4c{
	position: absolute;
	left:675px;
	top:1800px;
	line-height:14px; letter-spacing:-0.5px;
}



/* 기업솔루션 Biz */
p.line{border-bottom:1px solid #dcdcdc; width:100%; padding-top:10px;}
p.txt_info{text-align:left; padding-top:20px;}
.biz{ height:289px; margin-bottom:40px}
.biz>li{border:1px solid #ccc;width:180px;margin-right:10px;height:289px;}
.biz>li h1{text-align:center;background-color:#f2f2f2;color:#333;font-size:14px;}
.biz>li p{padding:10px}
.biz_m_bn1,.biz_m_bn2,.biz_m_bn3,.biz_m_bn4{float:left;}
.biz_m_bn1 h1,.biz_m_bn2 h1{height:50px;line-height:50px}
.biz_m_bn3 h1,.biz_m_bn4 h1{height:45px;padding-top:5px}

.biz_custom{  text-align:left;}
.biz_custom li{text-align:left; }

.biz_custom li.txt1{clear:both; }
.biz_custom li.txt2{text-align:left; font-size:14px; font-weight:bold; color:#333; line-height:160%; padding-top:20px; }
.biz_custom li.txt3{text-align:left; font-size:14px; font-weight:bold; color:#333;line-height:160%; padding-bottom:10px;}
.biz_custom li.txt3 span{color:#0033CC; text-decoration:underline;}
.biz_custom .img1{text-align:left; display:inline; float:left; margin:0 20px 0px 0;}


.tax_bn{ background: url(../images/biz_tax_bn.jpg) no-repeat; width:720px; height:214px; position:relative;}
.tax_bn p{ position:absolute; left:560px; top:150px;}
.tax_bn2{ background: url(../images/biz_tax_bn2.gif) no-repeat; width:757px; height:216px; margin-top:20px;}

.mail_bn{ background: url(../images/biz_mail_bn.jpg) no-repeat; width:757px; height:232px; position:relative; padding-bottom:20px;}
.mail_bn p{ position:absolute; left:30px;  top:170px; width:290px;}

ul.mail_bn2{height:180px; width:760px; margin-top:20px;}
.mail_bn2 li{ float:left;}
.w550{width:550px;}
.w480{width:480px;}
.w430{width:430px;}
.w400{width:400px; float:left;}

.w600{width:600px;}
span.sub_t {font-size:14px; font-weight:bold; line-height:30px; color:#000000;}
span.sub_t2 {font-size:13px; font-weight:bold;  color:#000000;}
span.blue{color:#0066CC}
img.l_img{ padding-right:30px;}
img.icon_align{vertical-align:middle; padding-bottom:4px;}

ul.mail_bn3{height:110px; width:760px; margin-top:20px;}
.mail_bn3 li{ float:left;}

.group_bn{ background: url(../images/biz_group_bn.jpg) no-repeat; width:757px; height:230px; position:relative; }
.group_bn p{position:absolute; left:30px;  top:150px; width:295px;}

.group_bn2{height:320px; width:760px; margin-top:20px;}
.group_bn2 li{ float:left;}
.group_bn3{height:160px; width:760px; margin-top:20px;}
.group_bn3 li{ float:left;}
.gruop_tel{background:#f4f4f4; height:80px; width:100%; margin:20px 0px 20px 0px; text-align:left;}

.table_blue_t{text-align:left;color:#3e73bc; padding-left:10px;}

/* 기업메일 */
body.bizmail .visual{height:235px;background:url(../images/biz_mail_bg.jpg) no-repeat right bottom;}
body.bizmail .visual h2{height:25px;line-height:100px;overflow:hidden;background:url(../images/biz_mail_title.gif) no-repeat;}
body.bizmail .visual h1{height:43px;line-height:100px;overflow:hidden;background:url(../images/biz_mail_title.gif) no-repeat left bottom;margin-top:2px}
body.bizmail .visual>p{width:425px;margin-top:20px;}
body.bizmail .visual div{position:relative;height:65px;margin-top:35px;}
body.bizmail .visual div ul li{float:left;margin-right:15px;}
body.bizmail .visual p.login{position:absolute;top:42px;color:#3e73bc;letter-spacing:-0.5px;}

body.bizmail .intro ul.plan{width:770px;height:235px;margin:10px 0px;}/* background-color:red */
body.bizmail .intro ul.plan li{float:left;width:250px;border:1px solid #ccc;margin-right:4px}
body.bizmail .intro ul.plan li div{width:250px;}
body.bizmail .intro ul.plan h4{font-size:15px;text-align:center;padding:7px 0px;background-color:#336699;color:#fff}
body.bizmail .intro ul.plan p{background-color:#eee;padding:7px;border-top:1px solid #ccc}
body.bizmail .intro dt,body.bizmail .intro dd{width:580px;}
body.bizmail .intro dl.feat1{background:url(../images/biz_mail_intro_feat1.jpg) no-repeat right bottom;}
body.bizmail .intro dl.feat2{background:url(../images/biz_mail_intro_feat2.jpg) no-repeat right bottom;height:125px}
body.bizmail .intro dl dt.bold{background:url(../images/icon_red.gif) no-repeat left center;padding-left:17px}

body.bizmail .type table th:last-child,body.bizmail .type table td:last-child{border-right:0px}
body.bizmail .type table tbody th{font-weight:bold;padding:5px 10px;}
body.bizmail .type table thead th{background-color:#5c5c5c;color:#fff}
body.bizmail .type table thead th.main{background-color:#6699cc;border-top:2px solid #6699cc;border-bottom:1px solid #6699cc}

body.bizmail .type table tr.cross{background-color:#fef6eb}
body.bizmail .type .consulting {position:relative;}
body.bizmail .type .consulting p{position:absolute;top:26px;left:460px;text-decoration:underline;letter-spacing:-1.2px;text-align:left;}
body.bizmail .type .consulting>a{position:absolute;top:307px;left:158px;}
body.bizmail ul.btn{margin-left:280px}
body.bizmail ul.btn li{float:left;margin-right:20px;}

body.bizmail .mar_b10{margin-bottom:10px;}
body.bizmail .bold{font-weight:bold;color:#666 !important}
body.bizmail .normal{font-weight:normal;font-size:11px}
body.bizmail .line{line-height:13px;}
body.bizmail .bull{font-size:40px}

/* 그룹웨어 */
body.group .visual{height:250px;background:url(../images/group/visual.jpg) no-repeat right bottom}
body.group .visual h2{height:68px;line-height:500px;overflow:hidden;background:url(../images/group/tit.gif) no-repeat;}

body.group .visual p{width:425px;}
body.group .visual>p.tit_txt{width:425px;margin-top:15px;}
body.group .visual div{position:relative;height:65px;margin-top:25px;}
body.group .visual div ul li{float:left;margin-right:7px;}
body.group .visual div.login{position:absolute;top:20px;color:#3e73bc;}
body.group .visual div.login ul{position:absolute;top:0px;left:76px;width:450px;}
body.group .visual div.login p,body.group .visual div.login ul li{color:#3e73bc;letter-spacing:-0.2px;}

body.group h4{font-size:14px;color:#000;background:url(../images/icon_red.gif) no-repeat left center;padding-left:17px}
body.group .intro div.feat1 div.feature{background:url(../images/group/msgold.gif) no-repeat;background-position:right 38px}
body.group .intro div.feat1 div.feature p{width:565px;height:98px}

body.group .price div.gr_customize{background:url(../images/group/bg_gr_customize.jpg) 25px center no-repeat;padding-left:250px;}
body.group .price div.gr_customize dl{position:relative;padding-top:20px;height:165px;background:url(../images/group/bg_consult.gif) right bottom no-repeat}
body.group .price div.gr_customize dl dt{color:#3e73bc;font-weight:bold;font-size:13px}
body.group .price div.gr_customize dl dd div.consult{position:absolute;bottom:0px;left:0px;width:385px;padding:10px;padding-left:25px;border-top:1px solid #ccc;border-bottom:1px solid #ccc}
body.group .price div.gr_customize dl dd div.consult a{float:left;padding-top:4px}
body.group .price div.gr_customize dl dd div.consult>img{display:block;float:left;margin-left:20px;font-weight:bold;}

body.group .price .customize table ul li{text-align:left;margin-left:17px}
body.group .price .customize table ul.li_square li{margin-left:34px;list-style-type:square}
body.group .price table th:last-child,body.group table td:last-child{border-right:0px}

body.group .mar_btn_s{display:inline-block;width:80px;margin:3px 0px;}
body.group .mar_tb10{margin-top:10px;margin-bottom:10px}
body.group .mar_tb20{margin-top:20px;margin-bottom:20px}
body.group .mar_tb30{margin-top:30px;margin-bottom:30px}
body.group .mar_b10{margin-bottom:10px;}
body.group .mar_b20{margin-bottom:20px;}
body.group .mar_b50{margin-bottom:50px;}

body.group .pad_b20{padding-bottom:20px;}
body.group .mar_t10l{margin-top:10px;text-align:left}
body.group .normal{font-weight:normal;font-size:11px}
body.group dl dt.bold2{background:url(../images/blit.gif) no-repeat left center;padding-left:17px}

/* -------- 그룹웨어toggle -------- */
body.group #dw_drop{border-top:2px solid #576ca4;border-bottom:1px solid #576ca4;width:770px;margin-top:20px}
body.group #dw_drop h5.dwtit{border-bottom:1px solid #ccc; cursor:pointer;height:120px;}
body.group #dw_drop ul.dwlist{width:770px;height:100%;}

body.group #dw_drop ul.dwlist li{float:left;}
body.group #dw_drop ul.dwlist>li:first-child{background:#fff;height:120px;}
body.group #dw_drop ul.dwlist li.dw_imgtit{width:200px;}
body.group #dw_drop ul.dwlist>li ul{height:100px}
body.group h5.dwtit.on>ul>li.dw_sum{width:540px;height:120px;background:url(../images/group/open2.jpg)no-repeat right center;padding-right:30px;}
body.group h5.dwtit.x.on>ul>li.dw_sum{width:540px;height:120px;background:url(../images/group/open.jpg)no-repeat right center;padding-right:30px;}

body.group #dw_drop ul.dwlist li.dw_sum{cursor:pointer;text-align:left;font-size:12px;font-weight:normal;}
body.group #dw_drop ul.dwlist li.dw_sum>ul{padding:10px}
body.group #dw_drop ul.dwlist li.dw_sum>ul>li{clear:both;list-style-type:disc;margin-left:15px;width:500px}
body.group #dw_drop ul.dwlist li.dw_sum>ul>li.txt_blue{list-style:none;margin-left:0px;color:#097bcb}
body.group #dw_drop ul.dwlist li.dw_sum span.dw_coment{line-height:18px; padding:6px 10px 10px 10px ; color:#666;}
body.group p.dwtxt{background:#fff; padding:10px 0 10px 0; border-bottom:1px solid #ccc;}
/* -------- //그룹웨어toggle -------- */

/* 그룹웨어 도입 성공사례 */
body.group_case .case>div{margin-bottom:40px;}
body.group_case .case h1{width:504px;font-weight:bold;font-size:14px;color:#333;margin-bottom:3px}

body.group_case .case ul{width:500px;height:117px;padding:5px 2px;background-color:#F8F8F8;border:1px solid #eee;}
body.group_case .case ul li{margin-left:20px;list-style:disc}

body.group_case ul.btn{height:42px;margin-top:40px;margin-left:250px;margin-bottom:40px;}
body.group_case ul.btn li{float:left;}
body.group_case ul.btn li:last-child{margin-left:10px}

body.group_case .case .case1{background:url(../images/group/case/sh.jpg) no-repeat;padding-left:260px;min-height:193px}
body.group_case .case .case2{background:url(../images/group/case/dy.jpg) no-repeat;padding-left:260px;min-height:193px}
body.group_case .case .case3{background:url(../images/group/case/sa.jpg) no-repeat right top;min-height:193px}
body.group_case .case .case4{background:url(../images/group/case/tpc.jpg) no-repeat right top;min-height:193px}

body.group_case .list{padding-top:40px;border-top:1px solid #ccc}
body.group_case .list ul li{border:1px solid #ccc}
/* //그룹웨어 도입 성공사례 */

/* 회계법인 솔루션 */
body.account .intro .tit{text-align:center;font-size:14px;font-weight:bold;}
body.account .visual{height:275px;background:url(../images/account/visual.jpg) no-repeat right top;}
body.account .visual h2{height:68px;line-height:500px;overflow:hidden;background:url(../images/account/tit.gif) no-repeat;}
body.account .visual p{width:425px;}
body.account .visual>p.tit_txt{width:430px;margin-top:15px;}
body.account .visual div.btn{position:relative;height:65px;margin-top:10px;}
body.account .visual div ul li{float:left;margin-right:15px;}
body.account .visual div.login{position:absolute;top:50px;color:#3e73bc;}
body.account .visual div.login ul{position:absolute;top:0px;left:76px;width:450px;}
body.account .visual div.login p,body.account .visual div.login ul li{color:#3e73bc;letter-spacing:-0.2px;}

body.account .type table,body.account .type table tbody,body.account .type table thead,body.account .type table tr,body.account .type table th,body.account .type table td{border:0;border:1px solid #dcdbdb}
body.account .type table .th1_bg{background-color:#1F6CB2;color:#fff;}
body.account .type table td{text-align:center}
body.account .type table td.txt{padding-left:0;padding:10px;text-align:left}
body.account .type table td img{padding-right:10px}

body.account .mar_btn_s{display:inline-block;width:80px;margin:3px 0px;}
body.account .mar_tb10{margin-top:10px;margin-bottom:10px}
body.account .mar_tb20{margin-top:20px;margin-bottom:20px}
body.account .mar_tb30{margin-top:30px;margin-bottom:30px}
body.account .mar_b10{margin-bottom:10px;}
body.account .mar_b20{margin-bottom:20px;}
body.account .mar_b30{margin-bottom:30px;}
body.account .mar_b50{margin-bottom:50px;}

body.account .b{font-weight:bold;display:block;}
body.account .b_u{font-weight:bold;text-decoration:underline}
body.account .block{display:block;}
body.account .float_r{float:right}
/* -------- 회계법인 toggle -------- */
body.account #dw_drop{border-top:1px solid #ccc;border-bottom:2px solid #ccc;width:770px;margin-top:20px}
body.account #dw_drop h5.dwtit{cursor:pointer;height:70px;border-top:1px solid #fff;border-top:1px solid #ccc}
body.account #dw_drop ul.dwlist{width:770px;height:100%;}
body.account #dw_drop ul.dwlist li{float:left;}
body.account #dw_drop ul.dwlist li.dw_imgtit{width:200px;}
body.account #dw_drop ul.dwlist>li ul{height:50px}
body.account #dw_drop p{border-top:1px solid #ccc;}

body.account h5.dwtit.on>ul>li.dw_sum{width:540px;padding-right:30px;}
body.account h5.dwtit.on,body.account h5.dwtit.active{background-color:#f5f5f5;height:68px;border-top:1px solid #ccc;}
body.account h5.dwtit.x.on,body.account h5.dwtit.x.active{background-color:#f8f5f3;}
body.account h5.dwtit.x.on>ul>li.dw_sum{width:540px;padding-right:30px;}
body.account #dw_drop ul.dwlist li.dw_sum{cursor:pointer;width:500px;padding:10px;margin-left:15px;text-align:left;font-size:12px;font-weight:normal;}
/* -------- //회계법인 toggle -------- */

/* Office365 */
body.office #contents_r{position:relative;}
body.office .visual{height:440px;padding-left:345px;background:url(../images/office/biz_office_visual.png) no-repeat;}
body.office .visual h2{float:left;width:100%;margin-top:20px;font-size:16px;color:#3D549A}
body.office .visual>img{border:1px solid #bbb;padding-top:15px}
body.office .visual .btn a{margin-right:5px;}
body.office .visual .btn a:last-child{margin-right:0px}
body.office .btn2 a>img.mail{position:absolute;top:1133px;left:179px}
body.office .btn2 a>img.gr_more{position:absolute;top:1237px;left:510px}
body.office .btn2 a>img.service2{position:absolute;top:2048px;left:394px}
body.office .btn2 a>img.consult{position:absolute;top:2048px;left:535px}

body.office .mar_t10{margin-top:10px;}
body.office .mar_tb20{margin-top:20px;margin-bottom:20px}
body.office .mar_tb30{margin-top:30px;margin-bottom:30px}
body.office .mar_b10{margin-bottom:10px;}
body.office .mar_b20{margin-bottom:20px;}
body.office .pad_b20{padding-bottom:20px;}

/* Office365 - 연동솔루션 */
body.office1 .visual{height:270px;background:url(../images/office/biz_office1_bg.jpg) no-repeat right bottom;}
body.office1 .visual h2{height:25px;line-height:100px;overflow:hidden;background:url(../images/office/biz_office1_tit.gif) no-repeat;}
body.office1 .visual h1{height:43px;line-height:100px;overflow:hidden;background:url(../images/office/biz_office1_tit.gif) no-repeat left bottom;margin-top:2px}
body.office1 .visual p{width:425px}
body.office1 .visual>p.tit_txt{width:425px;margin-top:15px;}
body.office1 .visual>p.go_office365{margin-top:0px}
body.office1 .visual div{position:relative;}/* 35px에서바꾸어줌 */
body.office1 .visual div p.btn{width:425px;text-align:center;}
body.office1 .visual p.login{color:#3e73bc;letter-spacing:-0.2px;}

body.office1 .intro div.feature h4{font-size:14px;color:#000}
body.office1 .intro div.feat1 div.feature{background:url(../images/office/bg_approval.jpg) no-repeat;background-position:right 15px}
body.office1 .intro div.feat1 div.feature p,body.office1 .intro div.feat1 div.feature ul{width:500px}
body.office1 .intro div.feat1 div.feature>ul li{width:500px}
body.office1 .intro div.feat2{background:url(../images/office/bg_attach.jpg) no-repeat;background-position:right 100px}

body.office1 .intro div.feature h4{background:url(../images/icon_red.gif) no-repeat left center;padding-left:17px}
body.office1 .intro div.feature ul{padding-left:15px}
body.office1 .intro div.feature ul li{list-style:disc}
body.office1 .intro ul.screenshot{width:770px;height:147px;}/* background-color:red */
body.office1 .intro ul.screenshot li{float:left;width:250px;border:1px solid #ccc;margin-right:4px}
body.office1 .intro ul.screenshot li div{width:250px;}
body.office1 .intro ul.screenshot h4{font-size:15px;text-align:center;padding:7px 0px;background-color:#336699;color:#fff}
body.office1 .intro ul.screenshot p{background-color:#eee;padding:7px;border-top:1px solid #ccc}
body.office1 .intro dt,body.bizmail .intro dd{width:580px;}
body.office1 .intro dl.price dt.bold2{background:url(../images/blit.gif) no-repeat left center;padding-left:17px}
body.office1 .intro dl.price p.go_office365{color:#ff0000;letter-spacing:-1px;}
body.office1 .intro .btn{text-align:center;height:100%}
body.office1 .intro .btn ul{padding-left:230px}
body.office1 .intro .btn ul li{float:left;margin-right:10px}

body.office1 .price table th:last-child,body.office1 table td:last-child{border-right:0px}
body.office1 .price div.consulting{position:relative;}
body.office1 .price a.mail{position:absolute;top:197px;left:142px}

body.office1 .mar_tb10{margin-top:10px;margin-bottom:10px}
body.office1 .mar_tb20{margin-top:20px;margin-bottom:20px}
body.office1 .mar_tb30{margin-top:30px;margin-bottom:30px}
body.office1 .mar_b10{margin-bottom:10px;}
body.office1 .mar_b20{margin-bottom:20px;}
body.office1 .pad_b20{padding-bottom:20px;}

body.office1 .bold,body.office1 .bold2{font-weight:bold;color:#666 !important}
body.office1 p.go_office365>a{text-decoration:underline}

/* MS-SQL 클라우드 */
.ms_bn{ background: url(../images/cloud_ms_bn.jpg) no-repeat; width:757px; height:236px; position:relative; }
.ms_bn p{position:absolute; left:30px;  top:180px; }

dt.line_h{ margin-bottom:10px;}
dl.text_l20{padding-top:10px;}
.text_l20 dt{display: block; padding-left:10px; background:url(../images/red_dot.gif) no-repeat left 8px; text-align:left;}

ul.icon_n{padding-top:15px;}
.icon_n li{background:url(../images/square2.gif) no-repeat left 6px; padding-left:10px; margin-bottom:5px; margin-left:15px; text-align:left;}

/* 윈도우 호스팅 */
#step_img .step_11{
	position: absolute;
	/*left:205px;
	top:1350px;*/
	top:131px; left:11px;
}

#step_img .step_12{
	position: absolute;
	top:131px;left:167px;
}
#step_img .step_13{
	position: absolute;
	/*top:1350px;left:518px;*/
	top:131px;left:327px;
}
#step_img .step_14{
	position: absolute;
	/*left:672px;
	top:131px;*/
	top:144px;
	left:483px;
	line-height:14px; letter-spacing:-0.7px;
}

#step_img .span_blue{ color:#3366CC;}

/* 클라우드 > 관리형 클라우드 position*/

#step_img .step_21{
	position: absolute;
	/*left:205px;
	top:131px;*/
	top:131px;
	left:11px;
}

#step_img .step_22{
	position: absolute;
	/*left:360px;
	top:1680px;*/
	top:131px;left:167px;
}
#step_img .step_23{
	position: absolute;
	/*left:518px;
	top:1680px;*/
	top:131px;left:327px;
}
#step_img .step_24{
	position: absolute;
	/*left:675px;
	top:1680px;*/
	top:144px;
	left:483px;
	line-height:14px; letter-spacing:-0.7px;
}

.left_bg_box2{color:#333333; text-align:left; vertical-align:middle; line-height:30px; padding-left:25px;padding-right:15px;background-color:#eeefef; border:1px solid #ccc; margin-top:10px;}

.left_bg_box{ font-weight:bold; color:#0765ab; text-align:left; vertical-align:middle; line-height:30px; padding-left:10px;background-color:#ecf8fc; border:2px solid #cde1e6; margin-top:20px;}
.left_bg_box li{float:left}
.left_bg_box a{ color:#0765ab;}
.left_bg_box a:hover{ text-decoration:underline; color:#3f8fca;}
.left_q20{display: block;  background:url(../images/q.png) no-repeat 5px 4px; font-weight:bold; color:#1b1b1b;text-align:left; vertical-align:middle; line-height:25px; padding-left:25px;background-color:#eeefef; border:1px solid #ccc; margin-top:20px;}
.left_a20{background:url(../images/a.gif) no-repeat 5px 4px; color:#1b1b1b; text-align:left; vertical-align:middle;  padding-left:25px; line-height:23px; margin-top:10px;}

.sec_img{float:left; margin-right:8px;}

.left_p20 dt{display: block; padding-left:20px; background:url(../images/blit.gif) no-repeat left 2px; font-weight:bold; color:#666;text-align:left; vertical-align:middle;}
.left_p20 dt{margin:0; text-align:left;}
.left_p20 dd{margin:0; text-align:left;}
 dl.left_p20{padding-top:10px; }
.left_p20 .g_bg{background-color:#ebf5f7; padding:18px 20px 18px 20px; margin-top:0;}
.left_p20 dd{margin:0 0 0 20px;}
.txt_ko11{ font-size:12px;}


/* 게시판 */

.th_bg{ background-color:#ededed; height:24px; line-height:24px; text-align:center; border-right:1px solid #fff;}

.st{font-size:12px; font-family:Dotum; text-align:center; width:100%; border:0; color:#666}
.st2{margin-top:0;}

.style1 {
	color: #FF0000;
	font-size: 9pt;
}

/*.con .st .st2 td a{padding:0;}*/
.st .aa .th1_h{border-top:2px solid #888888;  font-weight:bold; font-size:13px; height:50px ; vertical-align:text-top;line-height:22px; color:#FFFFFF;background:url(../images/blue_bg.jpg) repeat-x;;}
.st .aa .th2_h{border-top:2px solid #888888; font-weight:bold; vertical-align:text-top; font-size:13px; line-height:22px;  color:#FFFFFF; background:url(../images/green_bg.jpg) repeat-x; border-right:1px solid #dcdbdb;}
.st .aa .th3_h{border-top:2px solid #888888; font-weight:bold; vertical-align:text-top; font-size:13px; line-height:22px;  color:#FFFFFF; background:url(../images/gray_bg.jpg) repeat-x; border-right:1px solid #dcdbdb; }
.st .aa .th4_h{border-top:2px solid #888888; font-weight:bold; vertical-align:text-top; font-size:13px; line-height:22px;  color:#FFFFFF; background:url(../images/blue_bg.jpg) repeat-x; border-right:1px solid #dcdbdb;}
.st .aa .th1{ border-top:2px solid #888888; border-bottom:1px solid #fff; font-weight:bold; font-size:13px; height:30px ; line-height:30px;  color:#FFFFFF; background-color:#5c5c5c;}
.st .aa .th2{ border-top:2px solid #888888;   border-right:1px solid #888; border-bottom:1px solid #fff; font-weight:bold; font-size:13px; height:30px ; color:#FFFFFF; background-color:#5c5c5c; }
.st .aa .th2_br0{border-top:2px solid #888888; border-bottom:1px solid #fff; font-weight:bold; font-size:13px; height:30px ; line-height:30px;  color:#FFFFFF; background-color:#5c5c5c;}
.st .bb th{color:#666; border-bottom:1px solid #dcdbdb; border-right:1px solid #dcdbdb; font-weight:normal;}

.st .bb tr td{border-bottom:1px solid #dcdbdb; text-align:center;border-right:1px solid #dcdbdb;}
.st .bb tr td.border0{border-bottom:1px solid #dcdbdb;text-align:center; border-right:1px solid #fff;}
.st .bb tr td.border0_l{border-bottom:1px solid #dcdbdb; text-align:left; padding-left:20px; border-right:1px solid #fff;}
.st .bb .bold{ font-weight:bold; color:#031ebf;}
.st tr{height:28px;}
.st td{font-size:12px; color:#666666;padding:0.3em;}
.st td img{display:inline; vertical-align:middle;}
.st .aa tr {height:30px; border-top:solid 2px #666; border-bottom:solid 1px #999;}

.st .bb th span.add{font-weight:normal;line-height:1.3em}

.st .bb .th_bg{ background-color:#fef6eb; font-weight:bold; color:#666; font-size:12px; text-align:center; padding:0 10px ; height:25px; line-height:25px;}
.st .bb .th_bg2{ background-color:#ededed; font-weight:bold; color:#666; font-size:12px; text-align:center; padding-left:10px ; height:25px; line-height:25px;}
.st .bb .wwh_wd3{ background-color:#ededed; font-weight:bold; text-align:center;  border-right:1px solid #dcdbdb ; color:#666; line-height:25px;}
.st .bb .wwh_wd{ background-color:#ededed; font-weight:bold; text-align:center;border-right:1px solid #ededed ; color:#666;line-height:25px;}
td.bg_yelow{ background-color:#fff7d8;}
.bg_blue{ background-color:#e8f2f7 !important;}
.bg_green{ background-color:#f1f9e6 !important;}

/* 부가서비스_ssl 게시판 */
.top_gray_2{ background-color:#bebebe; height:2px;}
.top_gray_1{ background-color:#bebebe; height:1px;}
.th_line{ background-color:#ededed; height:1px;}
.th_t_l{text-align:left ; padding-left:20px; height:24px;}
.th_t_c{text-align:center;border-right:1px solid #ededed ;line-height:24px;}
.th_b_c{ line-height:25px;height:25px; font-weight:bold; text-align:center;}
.th_t_l60{text-align:left ; padding-left:20px; line-height:24px;}

/* ssl 서비스종류 게시판 */
.th_line_w{ background-color:#fff; height:1px;}


/* ips페이지 탭 */
#tabmenu{ position:relative; height:29px; background:url(../images/tab_menu.gif) repeat-x 0 100%; font-family:'돋움',dotum; font-size:12px ;margin-top:20px;}
#tabmenu ul,#tabmenu ul li{margin:0;padding:0}
#tabmenu ul li{list-style:none}
#tabmenu ul li,#tabmenu ul li a{background:url(../images/bg_tab2_off.gif) no-repeat}
#tabmenu ul li{float:left;margin-right:-1px;line-height:26px}
#tabmenu ul li a{display:inline-block;padding:2px 16px 1px;_padding:3px 16px 0;background-position: 100% 0;font-weight:bold;color:#666;cursor:pointer;text-decoration:none !important}
#tabmenu ul li a:hover{color:#000}
#tabmenu ul li.on,#tabmenu ul li.on a{background-image:url(../images/bg_tab2_on.gif)}
#tabmenu ul li.on a{color:#000}

/*  페이지 탭 - 1 */
#tabmenu1{ position:relative; height:29px; background:url(../images/tab_menu.gif) repeat-x 0 100%; font-family:'돋움',dotum; font-size:12px; margin-top:20px; }
#tabmenu1 ul,#tabmenu1 ul li{margin:0;padding:0}
#tabmenu1 ul li{list-style:none}
#tabmenu1 ul li,#tabmenu1 ul li a{background:url(../images/bg_tab2_off.gif) no-repeat}
#tabmenu1 ul li{float:left;margin-right:-1px;line-height:26px}
#tabmenu1 ul li a{display:inline-block;padding:2px 16px 1px;_padding:3px 16px 0;background-position: 100% 0;font-weight:bold;color:#666;cursor:pointer;text-decoration:none !important}
#tabmenu1 ul li a:hover{color:#000}
#tabmenu1 ul li.on,#tabmenu1 ul li.on a{background-image:url(../images/bg_tab2_on.gif)}
#tabmenu1 ul li.on a{color:#3376b8}

/* 페이지 탭 - 3 */
#tabmenu3{ position:relative; height:29px; background:url(../images/tab_menu.gif) repeat-x 0 100%; font-family:'돋움',dotum; font-size:12px }
#tabmenu3 ul,#tabmenu3 ul li{margin:0;padding:0}
#tabmenu3 ul li{list-style:none}
#tabmenu3 ul li,#tabmenu3 ul li a{background:url(../images/bg_tab2_off.gif) no-repeat}
#tabmenu3 ul li{float:left;margin-right:-1px;line-height:26px}
#tabmenu3 ul li a{display:inline-block;padding:2px 16px 1px;_padding:3px 16px 0;background-position: 100% 0;font-weight:bold;color:#666;cursor:pointer;text-decoration:none !important}
#tabmenu3 ul li a:hover{color:#000}
#tabmenu3 ul li.on,#tabmenu3 ul li.on a{background-image:url(../images/bg_tab2_on.gif)}
#tabmenu3 ul li.on a{color:#3376b8}


/*popup*/
#pop_win{ background:url(../images/pop_win.png) no-repeat; width:596px; height:473px; position:relative;}
#pop_win div,#pop_win p{ margin:0; padding:0;}



#pop_win .close{ position:absolute; left:524px; top:449px;}

#pop_qna{ background:url(../images/pop_qna.jpg) no-repeat; width:650px; height:750px; position:relative;}

#pop_qna .close2{
	position:absolute;
	left:587px;
	top:730px;
}

/*event popup*/
#pop{
	width:450px;
	height:428px;
	position:absolute;
	left:55%;
	margin-left:-250px;
	top:225px;
	z-index:200;
	background-color:#000000;
	border:3px solid #d1d1d1;
}
.close div{float:left; height:28px; color:#FFFFFF; line-height:28px;}
.close a{height:28px; color:#FFFFFF; line-height:28px; text-decoration:none;}
#check{font-size:12px; font-family:'돋움'; margin-left:10px;line-height:28px; float:left;}
#close{font-size:12px;font-family:'돋움';  font-weight:bold;line-height:28px;  float:right; margin-right:20px; }

/*domain*/
#top_dom_search {float:right; margin-top:23px; display:block; width:210px; text-align:right}
#top_dom_search ul li{display:inline}
 .index_domain dt{ display:block; font-weight:bold; color:#666; padding-top:2px;}
 .index_domain input.dom_input { width:150px; border:none; margin-top:15px; margin-left:20px; background:#f5f5f5; font-size:12px; padding-top:3px;}/* 도메인input박스 */
 .index_domain td input {width:15px; height:15px; margin-top:0; vertical-align:middle;}/* 체크박스 */
 .index_domain table {margin-top:10px; margin-left:20px; width:180px;}
 .index_domain p {margin-top:15px;}
 .index_domain dd span{ position:absolute;  left:902px; top:469px; float:right; margin-top:14px; margin-left:17px;width:25px; }
 .index_domain{float:right; width:235px;  background: url(../images/bg_index_dom.jpg) no-repeat; padding-bottom:5px; }
 .index_domain dl{ padding:10px 5px;}

 /* 서비스가이드 */
 #main_tabs{float:right; width:226px; height:213px;font-size:11px; font-family:'돋움'; padding:0px 5px 0 5px; margin:0; background:#fff; margin-top:5px; margin-bottom:10px;}
 .tabs ul{border:0; padding:0; border-bottom:1px solid #dddddd; margin-top:20px;}

/* ------------------------ 웹호스팅 - 이중화호스팅 ------------------------ */
/* 공통 : tab */
body.vip #tabmenu{width:769px;height:29px;margin:0px;padding:0px;margin-top:148px;margin-left:190px;}
body.vip #tabmenu ul{height:100%;}
body.vip #tabmenu ul li#application{background-image:none;}
body.vip #tabmenu ul li#application a{width:110px;height:29px;line-height:200px;overflow:hidden;background-image:none;background:url("../images/webhosting/vip/application.gif") no-repeat;padding:0px;margin-left:250px;}
body.vip #tabmenu ul li#application a:hover,body.vip #tabmenu ul li#application a:focus,body.vip #tabmenu ul li.on#application a{background:url(../images/webhosting/vip/application_h.gif) no-repeat}
/* 공통 : wrap */
body.vip .wrap{margin-left:165px;width:769px;height:100%;padding-bottom:20px}/* ;border:1px solid red */
body.vip .wrap>dl{margin-bottom:25px}
body.vip .wrap .f_l{float:left;}
body.vip .wrap .f_r{float:right;}
body.vip .wrap h1{margin:0px;padding:0px;}
body.vip .wrap .screen video{margin-top:35px;margin-left:80px;background-color:#000}
body.vip .wrap ul li{background:none;margin:0px;padding:0px;}
/* -------- tab1 -------- */
body.vip .tab1 .screen{width:769px;height:315px;background:url("../images/webhosting/vip/tab1_visual_bg.jpg") no-repeat}
body.vip .tab1 dl dt{height:100px;}
body.vip .tab1 dl .tit{width:659px;padding-top:15px;}
body.vip .tab1 dl dd{padding:15px;padding-bottom:0px;background-color:#e8edf4;border:1px solid #dedede;}
body.vip .tab1 dl dd p{margin-bottom:15px}
body.vip .tab1 dl dd.cross{background-color:#f1f1f1}
/* -------- tab2 -------- */
body.vip .tab2{padding-bottom:50px}
body.vip .tab2 .screen{width:769px;height:315px;background:url("../images/webhosting/vip/tab2_visual_bg.jpg") no-repeat;}
body.vip .tab2 .screen img{margin-top:35px;margin-left:80px;}
body.vip .tab2 div dl{width:430px}
body.vip .tab2 div.quality dl,body.vip .tab2 div.instrument dl{width:420px}
body.vip .tab2>.quality>img,body.vip .tab2>.value>img,body.vip .tab2>.instrument>img{padding:1px;}/* border:1px solid #ccc; */
body.vip .tab2>.quality,body.vip .tab2>.value,body.vip .tab2>.instrument{margin-left:15px;margin-right:15px;}
body.vip .tab2 dl dt{height:90px;}
body.vip .tab2 dl dt p{color:#999}
body.vip .tab2 dl dd h2{font-size:14px}
body.vip .tab2 .quality{height:170px;}
body.vip .tab2 .value{height:190px;padding-top:30px}
body.vip .tab2 .instrument{height:190px;padding-top:15px}
body.vip .tab2 .value{border-top:1px solid #dedede;border-bottom:1px solid #dedede}
body.vip .tab2>div.quality{padding-top:0px;background:url("../images/webhosting/vip/tab2_quality_bg.jpg") no-repeat left center}
body.vip .tab2>div.value{background:url("../images/webhosting/vip/tab2_value_bg.jpg") no-repeat 425px center;margin-top:25px;margin-bottom:25px}/* border-top:1px solid #ccc;border-bottom:1px solid #ccc; */
body.vip .tab2>div.instrument{background:url("../images/webhosting/vip/tab2_instrument_bg.jpg") no-repeat left center}
body.vip .tab2 div.quality dl dt{padding-top:15px;height:75px}
/* -------- tab3 -------- */
body.vip .tab3 .screen{width:769px;height:315px;background:url("../images/webhosting/vip/tab3_visual_bg.jpg") no-repeat;}
/* tab3 공통  */
body.vip .tab3 .f_l{float:left;}
body.vip .tab3 .f_r{float:right;}
body.vip .tab3 div embed{padding:1px;border:1px solid #ccc}/* flash */
body.vip .tab3 div.screen>embed{width:200px;height:134px;margin-top:34px;margin-left:79px;border:0px;}
body.vip .tab3 h1 span.txt1{color:#f36c0a;font-size:18px;font-weight:bold}
body.vip .tab3 h1 span.txt2{color:#87572c}
/* counsel */
body.vip .tab3 div.counsel>img{padding-left:50px}/* img */
body.vip .tab3 div.counsel>div{width:530px;padding-left:25px;padding-top:40px;}/* text */
/* double */
body.vip .tab3 div.double{margin-top:35px;margin-bottom:35px;}/* 본문에 여백 조정 */
body.vip .tab3 .double ul>li{padding-bottom:25px}/* 여백  */
body.vip .tab3 div.double embed{width:280px;height:321px;margin-top:7px}/* flash width:327px;height:371px */
body.vip .tab3 div.double div{width:460px;padding-right:25px;}/* text */
/* core */
body.vip .tab3 div.core embed{width:327px;height:324px}/* flash */
body.vip .tab3 div.core div{width:413px;padding-left:25px}/* text */
body.vip .tab3 .core dd ul{padding:15px;margin:5px;height:215px;background:url(../images/webhosting/vip/tab3_core_img.jpg) no-repeat;background-position:bottom right;background-color:#fff}/* text 내부 */
body.vip .tab3 .core dd ul li{margin-bottom:7px}
/* -------- tab4 -------- */
body.vip .tab4 ul>li{background-image:none;margin:0px;padding:0px;line-height:25px;}
body.vip .tab4 ul li>span.list{display:block;vertical-align:top;margin-left:25px}
body.vip .tab4 #step_img{position:relative;}
body.vip .tab4 #step_img>ul.join_step1{position:absolute;top:135px;left:18px;}
body.vip .tab4 #step_img>ul.join_step2{position:absolute;top:135px;left:167px;}
body.vip .tab4 #step_img>ul.join_step3{position:absolute;top:135px;left:325px;}
body.vip .tab4 #step_img>ul.join_step4{position:absolute;top:141px;left:483px;}
body.vip .tab4 #step_img>ul.join_step4 li{font-size:12px;line-height:14px;letter-spacing:-0.4px;text-align:left}

/*반응형 무료 홈페이지*/
.responsive_ex_list { text-align:left; }
.responsive_ex_list ul { width:190px; display:inline-block; margin-top:10px; }
.responsive_ex_list ul li img { width:100%; height:100px; }
.responsive_ex_list ul li p { border:1px solid #dcdbdb; }
.responsive_ex_list ul li p + p { border-top:0; text-align:center; }
